/*  
JAVASCRIPT IMAGE GALLERY W/ mootools
Description: STYLE SHEET FOR IMAGE GALLERY
Version: 1.0
Author: Devin Ross
Author URI: http://tutorialdog.com
*/

#img_gallery{ margin:0px auto; padding:0 0 0 0;}
#img_gallery a{ outline:none; border:none; }
#img_gallery a img{border:none;}

/* --- IMAGE STAGE */
#fullimg, .fullimg{
	width:620px;
	overflow:hidden;
	height:324px;
	float:left;
}
#fullimg img{ width:612px; height:324px; margin:0 0 0 0;}


/* --- SLIDER --- */
#img_gallery #wrapper{
	overflow:hidden;
	height:328px;
	margin:0 0px 0px 0;
	width:358px;
	float:left;
}

#items{
	margin:0px 0px;
	padding:0px;
	list-style:none;
	width:100%;
	position: relative;
	letter-spacing:0em;
}
#items li{
	list-style:none;
	margin:0px;
	padding:0;
	display:block;
	line-height:0;
	font-size:0;
}
#items .thumb{
	width:358px;
	height:81px;
	cursor:pointer;
	margin:0px;
	padding:0px;
}

#items .large{
	display:none;
	position:absolute;
}

#fullimg .thumb{display:none; }

#items .item  p, #items .item  span{
	display:none;
	text-indent: -2000em;
}

#items li a#first {
	margin:0px 0px 0px 0px;
}








/**/
#featured{ 
	width:647px; 
	position:relative; 
	height:324px; 
}
#featured ul.ui-tabs-nav{ 
	list-style:none; 
	padding:0; 
	margin:238px 0 0 9px; 
	_margin:3px 0 0 9px; 
}
#featured ul.ui-tabs-nav li{ line-height:0; padding:0; margin:0 7px 9px 0 !important; float:left; width:152px; background:none !important;}
#featured ul.ui-tabs-nav li img{ margin:0 !important; position:relative;}

#featured li.ui-tabs-nav-item a{ 
	display:block; line-height:0;
	width:152px;
	text-decoration:none !important; 
}
#featured li.ui-tabs-nav-item a:hover{ 
	
}
#featured li.ui-tabs-selected{ 
	background:url('../images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
}
#featured .ui-tabs-panel{ 
	width:612px; height:76px; 
	 position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:245px; left:0; 
	height:63px;
	width:647px;
	background:url(../images/transparent_bg.png) 0 0 repeat-x;  display:block;
}

#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.slider-button{ 
	float:right; width:104px;
	text-indent:2px; 
	height:31px; display:block;
	 color:#0873b3; font-size:13px; line-height:17px;
	 font-weight:bold;
	 text-decoration:none;
	 text-indent:12px;
	 color:#1877E4;
	 text-decoration:none !important;
	 margin:30px 14px 0 0;
	 font-family:Arial, Helvetica, sans-serif;
	 background:url(../images/marker_1.png) right 0 no-repeat;
}
.slider-button:hover{ color:#08a7da; text-decoration:none;}

.info h2{ color:#0873b3; font-size:22px; line-height:17px; font-weight:normal; padding:14px 0 0 16px; display:block;}
.info p{ color:#022741; font-size:15px; line-height:17px; padding:2px 0 0 16px !important;}

.ui-tabs-selected a{ background:url(../images/gall-arrow.gif) 64px 0 no-repeat;}
.ui-tabs-selected a:hover{ background:url(../images/gall-arrow.gif) 64px 0 no-repeat;}
.ui-tabs-nav-item a{padding:20px 0 0 0 !important;  }


